
:root {
	--color-igyf9lkh9: 150, 28, 40;
	--color-idzmxuula: 255, 255, 255;
	--color-iv4wglx6c: 0, 0, 0;
	--color-itpnk12at: 150, 28, 40;
	--color-it8x8odo8: 243, 243, 243;
	--color-i7ldgufpz: 0, 0, 0;
	--color-ints8dhyn: 255, 255, 255;
	--color-ii5unhiap: 255, 255, 255;
	--color-ig9ryy1n8: 0, 0, 0;
	--color-il2y0w8j4: 150, 28, 40;
	--image-ikvw6wsgt: url("/d/tpl25_qvdown_1.svg");
	--color-ij7conm3p: 0, 0, 0;
	--color-ijw6v6sqc: 255, 255, 255;
	--color-iuls4h67m: 0, 0, 0;
	--color-i437pg0a2: 66, 67, 78;
	--color-iurq60ezk: 150, 28, 40;
	--image-io8l4seds: url("/d/tpl25_qvdown_1.svg");
	--color-ixjcy3h89: 66, 67, 78;
}

.side-panel--u-i2v5o2fuf { position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 10; pointer-events: none; display: none }
.side-panel__button-open--u-i2jaqg8yi { width: 50px; min-height: 50px; background-color: rgba(var(--color-igyf9lkh9), 1); cursor: pointer; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; flex-shrink: 0; margin-left: auto; pointer-events: auto; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.svg_image--u-i8ps1jqpd { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-i8ps1jqpd .path-ib71hfox9 { fill: rgba(var(--color-ii5unhiap), 1) }
.svg_image--u-ih8f7legy { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-ih8f7legy .path-ikdkus9b8 { fill: rgba(var(--color-ints8dhyn), 1) }
.side-panel__content--u-ic2byy74n { display: none; position: fixed; top: 0px; bottom: 0px; right: 0px; width: 40vw; background-color: rgba(var(--color-idzmxuula), 1); box-shadow: 0px 0px 15px 0px rgba(var(--color-iv4wglx6c), 0.5); transform: none; pointer-events: auto }
.side-panel__button-close--u-idqq2cy2z { position: absolute; z-index: 1; right: 100%; top: 0px; font-size: 0px; width: 46px; min-height: 46px; background-color: rgba(var(--color-itpnk12at), 1); cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.side-panel__content-inner--u-im7nhmjer { overflow-y: auto; max-height: 100%; min-height: 100%; position: relative; z-index: 0; background-color: rgba(var(--color-it8x8odo8), 1) }
.side-panel__mask--u-i3lwp45kq { display: none; position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; background-color: rgba(var(--color-i7ldgufpz), 0.5); transform: none; pointer-events: auto }
.div--u-ipw8f5f8t { width: 100%; position: relative; padding-top: 40px; padding-right: 30px; padding-left: 30px; padding-bottom: 40px }
.div--u-i0u51anvm { width: 100%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; margin-left: 0px; margin-right: 0px }
.ver-menu--u-if10vdgn6 { position: relative; width: 100%; display: block; margin-left: 0px; margin-right: 0px }
.ver-menu--u-if10vdgn6 .ver-menu__list { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: none }
.ver-menu--u-if10vdgn6 .ver-menu__link, .ver-menu--u-if10vdgn6 .ver-menu__sub_link { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: space-between; cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-ig9ryy1n8), 1) }
.ver-menu--u-if10vdgn6 .ver-menu__icon { background-color: rgba(var(--color-il2y0w8j4), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px; display: block; background-image: var(--image-ikvw6wsgt); background-repeat: no-repeat; background-position: center center; background-size: 7.68px auto; background-attachment: scroll; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.ver-menu--u-if10vdgn6 .ver-menu__sub_icon { background-color: rgba(var(--color-ij7conm3p), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px; display: block }
.ver-menu--u-if10vdgn6 .ver-menu__sub_list { z-index: 10; list-style-type: none; background-color: rgba(var(--color-ijw6v6sqc), 1); padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; position: static; display: none; left: 100%; top: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.ver-menu--u-if10vdgn6 .ver-menu__sub_item { vertical-align: top }
.ver-menu--u-if10vdgn6 .ver-menu__sub_link { cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-iuls4h67m), 1) }
.ver-menu--u-if10vdgn6 .ver-menu__link { font-size: 15px; color: rgba(var(--color-i437pg0a2), 1); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease; transition-behavior: normal; font-weight: 500; padding-top: 10px; padding-bottom: 10px }
.ver-menu--u-if10vdgn6 .ver-menu__link:hover, .ver-menu--u-if10vdgn6 .ver-menu__link.is-hover {  }
.ver-menu--u-if10vdgn6 .ver-menu__item > .ver-menu__sub_list { position: static }
.ver-menu--u-if10vdgn6 .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { color: rgba(var(--color-ixjcy3h89), 1); font-size: 14px; padding-top: 8px; padding-bottom: 8px }
.ver-menu--u-if10vdgn6 .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link:hover, .ver-menu--u-if10vdgn6 .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link.is-hover {  }
.ver-menu--u-if10vdgn6 .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link > .ver-menu__sub_icon { background-color: rgba(var(--color-iurq60ezk), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px; display: block; background-image: var(--image-io8l4seds); background-repeat: no-repeat; background-position: center center; background-size: 7.68px auto; background-attachment: scroll; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.ver-menu--u-if10vdgn6 .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list {  }

@media (max-width: 991px) {
	.side-panel--u-i2v5o2fuf { display: block }
	.side-panel__button-close--u-idqq2cy2z { width: 52px; height: 52px; min-height: 0px }
	.div--u-ipw8f5f8t { padding-top: 20px; padding-bottom: 20px; padding-left: 30px; padding-right: 30px }
	.side-panel__content--u-ic2byy74n { width: 50vw; border-bottom-left-radius: 24px; border-top-left-radius: 24px }
	.side-panel__content-inner--u-im7nhmjer {  }
	.div--u-i0u51anvm { margin-left: 0px; margin-right: 0px; width: 100%; padding-left: 0px; margin-bottom: 30px }
	.side-panel__button-open--u-i2jaqg8yi { margin-top: 10px; margin-right: 10px }
}

@media (max-width: 767px) {
	.side-panel--u-i2v5o2fuf { display: block }
	.side-panel__content--u-ic2byy74n { width: 70vw }
}

@media (max-width: 479px) {
	.side-panel--u-i2v5o2fuf { display: block }
	.side-panel__content--u-ic2byy74n { width: 100vw; border-bottom-left-radius: 0px; border-top-left-radius: 0px }
	.side-panel__button-close--u-idqq2cy2z { right: auto; width: 40px; height: 40px; margin-top: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 12px; border-top-left-radius: 0px }
	.div--u-ipw8f5f8t { padding-bottom: 30px; padding-top: 30px }
	.svg_image--u-i8ps1jqpd { width: 20px; height: 20px }
	.side-panel__button-open--u-i2jaqg8yi { width: 46px; min-height: 46px; margin-top: 2px; margin-right: 5px }
}